Subject: Re: Introducing Ali (UTU Support)
From: Saurabh Dadu <[email-masked]>
To: Ilma Afzal <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: Ali Jumabhoy <[email-masked]>
Date: Thu, 14 Nov 2019 08:31:48 +0000

Thanks Ilma,

Pritish would be away on similar dates I believe, he will email you with alternate contact during those days.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ilma Afzal <[email-masked]>
Sent: 14 November 2019 1:59 PM
To: Pritish Nandi (LSM) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Ali Jumabhoy <[email-masked]>
Subject: Introducing Ali (UTU Support)

Hi All,

As I will be away from Monday (18Nov-27Nov), and working mobile, I would like to introduce Ali to you guys, as he's the Head of Content Strategy here. He will be helping me as well to man the inquiries which come in on ZenDesk (Will give him my access information). Therefore for any urgent inquiries, Pritish, please do include Ali in the loop. May you also give him Slack access to our Slack?

UTU Direct, our newest solution, is posed to launch on Tues, 19th Nov so we will commence training with you, Lily and Amy tomorrow at 5pm Singapore time with final screens and FAQs for you guys to prepare. Apologies for the delay, as we are finalizing things only by today.

Thanks so much for your constant support,

Best,
Ilma